.bubble {
	position: absolute;
	z-index: 99;
	visibility: hidden;
}
.bubbleBody {
/*	position: relative;
	left: -1px;*/
	width:275px;
	background-image: url(/images/bg_bubble_middle.png);
	text-align: left;
}
.bubbleContent {padding: 5px 30px 1px 25px;}
.bubbleContent div {margin-bottom: 10px;}
.bubbleContent span {
	display: block;
	color: #999999;
}
.bubbleContent a {font-weight: bold;}
.bubbleArrow {
	position:relative;
	z-index:13;
	bottom:25px;
}
.bubble img {margin-left: 1px;}
*html .bubbleBottom {margin-top:-1px;}
.bubbleBody, .bubble img {behavior: url(/images/iepngfix.htc);}
